<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet href="ipcentry.xsl" type="text/xsl"?>
<ipcEntries displayMode="e20090101;a20090101;c20090101" ipcLevel="a" split="subclass" languages=",en,fr," size="67774">
	<ipcEntry entryType="K" ipcLevel="C" kind="s" lang="ES" symbol="E" nocore="yes">
		<textBody>
			<title>
				<titlePart>
					<text> 
SECCION E <emdash/> 
 CONSTRUCCIONES FIJAS</text>
				</titlePart>
			</title>
		</textBody>
		<ipcEntry endSymbol="E06" entryType="K" ipcLevel="C" kind="t" lang="EN" symbol="E01" nocore="yes">
			<textBody>
				<title>
					<titlePart>
						<text> 
EDIFICIOS</text>
					</titlePart>
				</title>
			</textBody>
		</ipcEntry>
		<ipcEntry entryType="K" ipcLevel="C" kind="c" lang="ES" symbol="E02" nocore="yes">
			<textBody>
				<title>
					<titlePart>
						<text> 
HIDRAULICA</text>
					</titlePart>
					<titlePart>
						<text> 
CIMENTACIONES</text>
					</titlePart>
					<titlePart>
						<text> 
MOVIMIENTO DE TIERRAS</text>
					</titlePart>
				</title>
			</textBody>
			<ipcEntry entryType="K" ipcLevel="C" kind="u" lang="ES" symbol="E02F" nocore="yes">
				<textBody>
					<title>
						<titlePart>
							<text> 
DRAGADO</text>
						</titlePart>
						<titlePart>
							<text> 
MOVIMIENTO DE TIERRAS</text>
							<entryReference> 
extracción de turba <sref ref="E21C0049000000"></sref>
							</entryReference>
						</titlePart>
					</title>
				</textBody>
				<ipcEntry entryType="K" ipcLevel="C" kind="n" lang="ES" symbol="E02F" nocore="yes">
					<textBody>
						<note type="none">
							<noteParagraph>
								<text> 
La presente subclase <u> 
cubre</u> 
:</text>
								<subnote type="bullet">
									<noteParagraph>
										<text> 
principalmente el equipo de excavación o de disgregación de tierras o el destinado a transportar las tierras removidas;</text>
									</noteParagraph>
									<noteParagraph>
										<text> 
los equipos destinados a un trabajo parecido sobre otros materiales y a los equipos análogos para la carga o descarga de materiales.</text>
									</noteParagraph>
								</subnote>
							</noteParagraph>
						</note>
					</textBody>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="i" lang="ES" symbol="E02F" nocore="yes">
					<textBody>
						<index>
							<indexEntry>
								<text> 
PROCEDIMIENTOS GENERALES DE TRABAJO</text>
								<references>
									<sref ref="E02F0001000000"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
MAQUINAS O APARATOS MANUALES DE EMPLEO GENERAL</text>
								<references>
									<sref ref="E02F0003020000"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
MAQUINAS O APARATOS MECANICOS DE EMPLEO GENERAL O SUS ELEMENTOS CONSTITUTIVOS ESPECIALES</text>
								<references>
									<sref ref="E02F0003040000"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
MAQUINAS DE USOS PARTICULARES O SUS ELEMENTOS CONSTITUTIVOS PARTICULARES</text>
								<references>
									<sref ref="E02F0005000000"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
MATERIAL PARA TRANSPORTAR O SEPARAR EL MATERIAL EXCAVADO</text>
								<references>
									<sref ref="E02F0007000000"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
ELEMENTOS CONSTITUTIVOS GENERALES</text>
								<references>
									<sref ref="E02F0009000000"></sref>
								</references>
							</indexEntry>
						</index>
					</textBody>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="0" symbol="E02F0001000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Procedimientos generales de trabajo con dragas o ingenios para el movimiento de tierras</text>
								<entryReference> 
procedimientos de realización de terraplenes<sref ref="E02D0017180000"></sref>
								</entryReference>
								<entryReference> 
procedimientos para trabajos de mina <sref ref="E21C"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="20" symbol="E02F0003000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Dragas</text>
							</titlePart>
							<titlePart>
								<text> 
Ingenios para el movimiento de tierras</text>
								<entryReference> 
para usos particulares <sref ref="E02F0005000000"></sref>
								</entryReference>
								<entryReference> 
otras máquinas o aparatos para la explotación minera <sref ref="E21C"></sref>
								</entryReference>
								<entryReference> 
construcción de túneles <sref ref="E21D"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="E02F0003020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
manuales</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="E02F0003040000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
accionados mecánicamente</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="E02F0003060000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
con barrenas</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="E02F0003080000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
con elementos de excavación sobre cadenas sin fin</text>
										<entryReference> 
transportadores <sref ref="B65G"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="E02F0003100000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
y herramientas que únicamente disgregan la tierra</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="E02F0003120000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
Elementos constitutivos</text>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="E02F0003140000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
Cucharones</text>
											</titlePart>
											<titlePart>
												<text> 
Cadenas</text>
											</titlePart>
											<titlePart>
												<text> 
Guías para cucharones o cadenas</text>
											</titlePart>
											<titlePart>
												<text> 
Arrastre de cadenas</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
								<ipcEntry entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="E02F0003160000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
Dispositivos de seguridad o de control</text>
												<entryReference> 
dispositivos de seguridad en general <sref ref="F16P"></sref>
												</entryReference>
												<entryReference> 
control en general <sref ref="G05"></sref>
												</entryReference>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="E02F0003180000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
con ruedas excavadoras giratorias alrededor de un eje</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="E02F0003200000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
y herramientas que únicamente disgregan la tierra</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="E02F0003220000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
Elementos constitutivos</text>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="E02F0003240000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
Ruedas excavadoras</text>
											</titlePart>
											<titlePart>
												<text> 
Elementos excavadores de las ruedas</text>
											</titlePart>
											<titlePart>
												<text> 
Accionamiento de las ruedas</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
								<ipcEntry entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="E02F0003260000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
Dispositivos de seguridad o de control</text>
												<entryReference> 
dispositivos de seguridad en general <sref ref="F16P"></sref>
												</entryReference>
												<entryReference> 
control en general <sref ref="G05"></sref>
												</entryReference>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry edition="19850101" entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="E02F0003280000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
con herramientas excavadoras montadas sobre el brazo del cucharón o la cuchara, p. ej. cucharas, palas</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="E02F0003300000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
y brazo del inmersor girando sobre una viga voladiza</text>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="E02F0003320000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
trabajando hacia abajo y hacia la máquina, p. ej. con retro-paladas</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
							</ipcEntry>
							<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="E02F0003340000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
con el brazo del cucharón girando directamente sobre el bastidor del tractor o de la máquina automotriz</text>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="E02F0003342000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
Palas que se vacían por basculamiento por la parte alta</text>
												<entryReference>
													<mref endRef="E02F0003358000" endRefLevel="c" endRefType="/" ref="E02F0003348000" refLevel="c" refType="/"></mref> 
 tienen prioridad</entryReference>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
								<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="E02F0003345000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
Palas que se vacían por basculamiento lateral</text>
												<entryReference>
													<mref endRef="E02F0003358000" endRefLevel="c" endRefType="/" ref="E02F0003348000" refLevel="c" refType="/"></mref> 
 tienen prioridad</entryReference>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
								<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="E02F0003348000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
Palas que se vacían en un dispositivo colector o de transporte</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
								<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="E02F0003352000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
Palas que se desplazan a lo largo de una guía fija</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
								<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="E02F0003355000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
Palas acopladas al extremo posterior de un tractor</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
								<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="E02F0003358000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
Brazos de palas montados pivotando sobre una parte giratoria del chasis del tractor</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
							</ipcEntry>
							<ipcEntry entryType="K" ipcLevel="C" kind="3" lang="ES" symbol="E02F0003360000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
Elementos constitutivos</text>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="E02F0003380000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
Vigas voladizas</text>
											</titlePart>
											<titlePart>
												<text> 
Brazos de cucharas</text>
											</titlePart>
											<titlePart>
												<text> 
Brazos de palas</text>
											</titlePart>
										</title>
									</textBody>
									<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="5" lang="ES" symbol="E02F0003390000" nocore="yes">
										<textBody>
											<title>
												<titlePart>
													<text> 
con brazos telescópicos</text>
												</titlePart>
											</title>
										</textBody>
									</ipcEntry>
								</ipcEntry>
								<ipcEntry edition="19850101" entryType="K" ipcLevel="C" kind="4" lang="ES" symbol="E02F0003400000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
Cucharas</text>
											</titlePart>
											<titlePart>
												<text> 
Palas</text>
											</titlePart>
										</title>
									</textBody>
									<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="5" lang="ES" symbol="E02F0003407000" nocore="yes">
										<textBody>
											<title>
												<titlePart>
													<text> 
con dispositivo de evacuación</text>
												</titlePart>
											</title>
										</textBody>
									</ipcEntry>
									<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="5" lang="ES" symbol="E02F0003413000" nocore="yes">
										<textBody>
											<title>
												<titlePart>
													<text> 
con dispositivo cogedor</text>
													<entryReference> 
equipo agarrador para grúas <sref ref="B66C"></sref>
													</entryReference>
												</titlePart>
											</title>
										</textBody>
									</ipcEntry>
								</ipcEntry>
								<ipcEntry edition="19850101" entryType="K" ipcLevel="C" kind="4" lang="ES" symbol="E02F0003420000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
Accionamiento para cucharas, palas, brazos de cucharas o brazos de palas</text>
											</titlePart>
										</title>
									</textBody>
									<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="5" lang="ES" symbol="E02F0003430000" nocore="yes">
										<textBody>
											<title>
												<titlePart>
													<text> 
Control de la posición de la cuchara o de la pala</text>
												</titlePart>
												<titlePart>
													<text> 
Control de la sucesión de operaciones de accionamiento</text>
												</titlePart>
											</title>
										</textBody>
									</ipcEntry>
								</ipcEntry>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry edition="19850101" entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="E02F0003460000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
con elementos de excavación o de rastrillado de movimientos alternativo movidos por cables o con cables elevadores o extractores</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="E02F0003470000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
con cucharón de valvas mordientes</text>
											<entryReference> 
equipo agarrador para grúas <sref ref="B66C"></sref>
											</entryReference>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="E02F0003480000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
Dragas</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="E02F0003500000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
con cucharas de quijada u otros elementos de excavación desplazándose a lo largo de una guía rígida</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="E02F0003520000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
Excavadoras sobre cable</text>
											<entryReference> 
grúas mediante cable <sref ref="B66C"></sref>
											</entryReference>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="E02F0003540000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
Traíllas de cable</text>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="E02F0003560000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
con traíllas u otros elementos de excavación mediante mando manual</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
							</ipcEntry>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="E02F0003580000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
Elementos constitutivos</text>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="E02F0003600000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
Cucharas, traíllas u otros elementos de excavación</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="E02F0003627000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Dispositivos para conectar las vigas o los brazos a un tractor o a un dispositivo similar automotor</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="E02F0003633000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
Accionamientos correspondientes</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry edition="19850101" entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="E02F0003640000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Cucharas rodantes, es decir teniendo cucharas rastrillantes</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="E02F0003650000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
Partes componentes, p. ej. accionamientos, dispositivos de control</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry edition="19850101" entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="E02F0003760000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Máquinas para regularizar las pendientes, explanadoras, bulldozers o análogas con lámina raspante o elementos en reja de arado</text>
										<entryReference> 
trabajo del suelo <sref ref="A01B"></sref>
										</entryReference>
									</titlePart>
									<titlePart>
										<text> 
Dispositivos para nivelar</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="E02F0003780000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
con elementos de excavación rotativos</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="E02F0003800000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
Elementos constitutivos</text>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="E02F0003815000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
Láminas</text>
											</titlePart>
											<titlePart>
												<text> 
Herramientas para nivelar</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
								<ipcEntry entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="E02F0003840000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
Accionamiento o dispositivos de control correspondientes</text>
											</titlePart>
										</title>
									</textBody>
									<ipcEntry entryType="K" ipcLevel="A" kind="5" lang="ES" symbol="E02F0003850000" nocore="yes">
										<textBody>
											<title>
												<titlePart>
													<text> 
Utilización de sistemas hidráulicos o neumáticos</text>
												</titlePart>
											</title>
										</textBody>
									</ipcEntry>
								</ipcEntry>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="E02F0003880000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
con dispositivos actuando por efecto de aspiración o de retroceso, p. ej. dragas aspiradoras</text>
										<entryReference> 
bombas en general <sref ref="F04"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="E02F0003900000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
Elementos constitutivos, p. ej. mandos, dispositivos de control</text>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="E02F0003920000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
Elementos de excavación, p. ej. cabezas de aspiración</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
								<ipcEntry entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="E02F0003940000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
Aparatos para separar las piedras del material dragado o excavado</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="E02F0003960000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
con dispositivos para el empleo alterno de elementos de excavación diferentes</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="10" symbol="E02F0005000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Dragas o ingenios de movimientos de tierras para usos particulares</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="E02F0005020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
para cavar zanjas o fosas</text>
									<entryReference> 
arados agrícolas para hacer surcos <sref ref="A01B0013020000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="E02F0005040000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
con barrenas</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="E02F0005060000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
con elementos de excavación montados sobre una cadena sin fin</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="E02F0005080000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
con ruedas excavadoras girando alrededor de un eje</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19950101" entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="E02F0005100000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
con dispositivos para consolidar las zanjas o fosas</text>
									</titlePart>
									<titlePart>
										<text> 
con dispositivos para ejecutar o ensamblar conducciones o para colocar conducciones o cables</text>
										<entryReference> 
colocación de tubos <u> 
en sí</u>
											<sref ref="F16L0001000000"></sref>
										</entryReference>
										<entryReference> 
fabricación de tubos <u> 
in situ</u>
											<sref ref="F16L0001038000"></sref>
										</entryReference>
										<entryReference> 
colocación de cables eléctricos <u> 
en sí</u>
											<sref ref="H02G0001060000"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19800101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="E02F0005120000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
con dispositivos de rellenado de las zanjas o fosas</text>
										<entryReference>
											<sref ref="E02F0005100000"></sref> 
 tiene prioridad</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="E02F0005140000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Elementos constitutivos para excavadores de zanjas, p. ej. dispositivos indicadores</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="E02F0005160000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Máquinas para excavar otros agujeros en el suelo</text>
									<entryReference> 
perforación del suelo <sref ref="E21"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="E02F0005180000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
para agujeros horizontales</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="E02F0005200000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
para agujeros verticales</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="E02F0005220000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
para hacer terraplenes</text>
								</titlePart>
								<titlePart>
									<text> 
para el relleno</text>
									<entryReference> 
combinados con excavadores de zanjas <sref ref="E02F0005120000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="E02F0005240000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Desmonte de los materiales dragados o excavados</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="E02F0005260000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Combinaciones de dragas o excavadoras con elementos de extracción y transporte</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="E02F0005280000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
para la limpieza de cursos de agua o de otras masas de agua</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="E02F0005300000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Dispositivos anexos, p. ej. para deshelar, rellenar baches, voladuras, o para otros tratamientos preparatorios del suelo</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="E02F0005320000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Herramientas para desfondar</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="30" symbol="E02F0007000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Material para el transporte o separación de los desmontes</text>
								<entryReference> 
chalanas adaptadas a la retirada de materiales provinentes de dragas flotantes <sref ref="B63B0035280000"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="E02F0007020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Material de transporte montado sobre una draga o un excavador</text>
									<entryReference> 
transportadores en general <sref ref="B65G"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="E02F0007040000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Dispositivos de carga montados sobre una draga o un excavador</text>
									<entryReference> 
dispositivos de carga en general <sref ref="B65G"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="E02F0007060000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Tolvas o instalaciones de cribado montadas sobre una draga o un excavador</text>
									<entryReference> 
aparatos de separación en general <sref ref="B03"></sref>
									</entryReference>
									<entryReference> 
tolvas de carga en general <sref ref="B65G"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="E02F0007100000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Canalizaciones para el transporte de los desmontes</text>
									<entryReference> 
tuberías en general <sref ref="F16L"></sref>
									</entryReference>
									<entryReference> 
sistemas de canalizaciones <sref ref="F17D"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry edition="19800101" entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="40" symbol="E02F0009000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Elementos constitutivos de las dragas o de los ingenios para el movimiento de tierras, no limitados a una de las categorías cubiertas por los grupos <mref endRef="E02F0007000000" endRefLevel="c" endRefType="/" ref="E02F0003000000" refLevel="c" refType="/"></mref>
								</text>
								<entryReference> 
dispositivos de colocación o de recogida de cables eléctricos de arrastre <sref ref="B66C"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="E02F0009020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Mecanismo de desplazamiento</text>
									<entryReference> 
para vehículos de motor <sref ref="B60B"></sref> 
, <sref ref="B60G"></sref>
									</entryReference>
									<entryReference> 
trenes de rodamiento para locomotoras o vehículos de ferrocarril <sref ref="B61F"></sref>
									</entryReference>
									<entryReference> 
vehículos que colocan delante de ellos su camino de rodadura <sref ref="B62D"></sref>
									</entryReference>
									<entryReference> 
para grúas <sref ref="B66C"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="E02F0009040000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Engranajes de progresión que desplazan paso a paso hacia delante la draga o el excavador</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="E02F0009060000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Infraestructuras flotantes como soporte</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="E02F0009080000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Superestructuras</text>
								</titlePart>
								<titlePart>
									<text> 
Soportes de superestructuras</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="E02F0009100000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Soportes de superestructuras móviles montadas sobre mecanismos que se desplazan o sobre otras superestructuras</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="E02F0009120000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
Transmisión mediante giro o mediante traslación</text>
											<entryReference> 
rodamientos a rodillos o a bolas <sref ref="F16C"></sref>
											</entryReference>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="E02F0009140000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Plumas</text>
								</titlePart>
								<titlePart>
									<text> 
Soportes de cables</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="E02F0009160000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Cabinas, plataformas o similares, para el conductor</text>
									<entryReference> 
para grúas <sref ref="B66C0013540000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="E02F0009180000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Contrapesos</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="E02F0009200000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Mandos</text>
								</titlePart>
								<titlePart>
									<text> 
Dispositivos de control</text>
									<entryReference> 
transmisión en general <sref ref="F16H"></sref>
									</entryReference>
									<entryReference> 
control en general <sref ref="G05"></sref>
									</entryReference>
									<entryReference> 
mandos para motores eléctricos múltiples <sref ref="H02K"></sref> 
, <sref ref="H02P"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="E02F0009220000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Mandos hidráulicos o neumáticos</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="E02F0009240000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Dispositivos de seguridad</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="E02F0009260000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Dispositivos indicadores</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="E02F0009280000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Piececitas metálicas para elementos de excavación, p. ej. dientes</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
			</ipcEntry>
		</ipcEntry>
	</ipcEntry>
</ipcEntries>
